/*
** spacket.h
*/

#if _lint
  extern void HandleClientSpecialRequest(Tool *, xReq *, BYTE *, Subscriber *);
  extern void HandleSubSpecialRequest(Tool *, xReq *, BYTE *,Subscriber *);
  extern void HandleJoinSpecialRequest(Tool *, xReq *, BYTE *, Subscriber *);
#else
  extern void HandleClientSpecialRequest();
  extern void HandleSubSpecialRequest();
  extern void HandleJoinSpecialRequest();
#endif


  typedef struct xtv_ACP {
	BYTE	opcode;
	BYTE	ToolID;
	CARD16	red;
	CARD16	green;
	CARD16	blue;
	CARD32	cmap;
	CARD32	pixel;
  }xtv_ACP;

  /*
  ** XTV AllocateNamedColor Packet
  */
  typedef struct xtv_ANCP {
	BYTE	opcode;		/* Protocol ID Tag 	*/
	BYTE	ToolID;		/* Tool Id of Sender 	*/
	CARD16	nlen;		/* Color name length	*/
	CARD32	cmap;		/* Colormap		*/
	CARD32	pixel;		/* Pixel value from host*/
	BYTE	*name;		/* pointer to allocated name string */
  }xtv_ANCP;
